
Stadtsektion Zürich - Task / Tâche #5294

Logo für Stadtsektion auf Socialmedia festlegen

27 May 2013 10:58 - packi

Status: Closed Start date: 27 May 2013

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stammtisch 27.05.2013   

Description

History

#1 - 27 May 2013 19:32 - packi

David hat einen Entwurf gemacht, wurde an den Vorstand weitergeleitet. Vorschlag mit dem Zueri im Logo wurde angenommen.

#2 - 19 July 2013 18:10 - packi

- Status changed from New to Done

- % Done changed from 0 to 100

#3 - 19 July 2013 18:10 - packi

- Status changed from Done to Closed
